Download

Compilate il modulo che trovare a questa pagina Richiedi Trial per richiedere il file di licenza trial per 30 giorni.

>> Download versione attuale o precedenti di MailStore Server e programmi aggiuntivi

>> Cronologia dei rilasci delle varie versioni di MailStore Server

>> Download MailStore Server Trial

(Elenco sistemi operativi supportati sia 32bit che 64bit, Microsoft Windows Vista SP2, Microsoft Windows 7 SP1, Microsoft Windows 8 o 8.1, Microsoft Windows Server 2008 SP2 o R2 SP1, Microsoft Windows Server 2012 o 2012 R2 o superiori, i requisiti hardware e software completi a questo link del sito del produttore http://en.help.mailstore.com/System_Requirements)

 

Il file di setup della versione server di MailStore Server contiene anche MailStore Client, MailStore Outlook Add-in e MailStore Proxy.

Nel corso dell’installazione è creata sul desktop viene creata un’icona che porta alla cartella con i file necessari per l’installazione sui computer client.

Con la nuova versione 8 è possibile scegliere l’installazione in lingua italiana.

Tutti i file di installazione di MailStore sono comunque sempre disponibili nel repository del produttore:

>> Pagina di download dei singoli file (Outlook add-in, MailStore Client, MailStore Proxy e versioni precedenti)

MailStore Client supporta gli stessi sistemi operativi di MailStore Server.

MailStore Outlook Add-in supporta: Microsoft Outlook XP, Microsoft Outlook 2003, Microsoft Outlook 2007, Microsoft Outlook 2010 32-bit e 64-bit, la versione Click-to-Run di Outlook 2010 non è supportata, Microsoft Outlook 2013 32-bit e 64-bit, Microsoft Outlook 2013 come componente di Office 365 (Click-to-Run). Per approfondimenti su http://en.help.mailstore.com/System_Requirements .

MailStore Web Access supporta Apple Safari 3 o successivo, Google Chrome, Microsoft Internet Explorer 8 o successivo, Mozilla Firefox 3 o successivo, Opera 9 o successivo.

MailStore Mobile Web Access è l’interfaccia web ottimizzata per i dispositivi mobili. Sono supportati i seguenti sistemi operativi “mobile”: Apple iOS 3.2 o successivo; Android 2.3 o successivo; Windows Phone 7.5 o successivo; Blackberry 7 o successivo.

 

Manuale (versione online in lingua inglese in costante aggiornamento)